Show / Hide Table of Contents

# IAsyncOnTriggerStayHandler Interface

###### Namespace: Cysharp.Threading.Tasks.Triggers

###### Assembly: cs.temp.dll.dll

    public interface IAsyncOnTriggerStayHandler

### Members

#### Methods

Name | Description
--- | ---
OnTriggerStayAsync() |

### Methods

#### OnTriggerStayAsync()

    UniTask<Collider> OnTriggerStayAsync()

##### Returns

UniTask<Collider>